
class cast():
    
    def __init__(self):
        pass

    def listcast(self, seriesid):
        pass
    
    def listcredits(self, seriesid):
        pass
    
    def __del__(self):
        pass